name=Marvin Device
version=0.21
author=Eric Diethelm
maintainer=Eric Diethelm <ediethelm@yahoo.com>
sentence=
paragraph=
category=Sensors
url=https://gitlab.com/marvin-aiot/embedded-device/base
architectures=*
